pcs

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1540
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd
256.2-16.fc41
256.3-2.fc41
1
systemd-libs
256.2-16.fc41
256.3-2.fc41
2
gnutls-devel
3.8.6-3.fc41
3.8.6-4.fc41
2
glib2-devel
2.80.3-1.fc41
2.80.3-5.fc41
2
glib2
2.80.3-1.fc41
2.80.3-5.fc41
2
systemd-pam
256.2-16.fc41
256.3-2.fc41
2
systemd-rpm-macros
256.2-16.fc41
256.3-2.fc41
2
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-9.fc41
3
gnutls-c++
3.8.6-3.fc41
3.8.6-4.fc41
3
lz4-libs
1.9.4-7.fc41
1.10.0-1.fc41
3
gnutls
3.8.6-3.fc41
3.8.6-4.fc41
3
gnutls-dane
3.8.6-3.fc41
3.8.6-4.fc41
3
perl-Net-SSLeay
1.94-6.fc41
1.94-7.fc41
B
net-snmp-libs
1:5.9.4-7.fc41
1:5.9.4-8.fc41
B

Most recent builds

complete
2024-07-23 18:05:54
python3-tornado
6.3.3-7.fc41
6.3.3-8.fc41
1
rubygem-test-unit
3.6.2-200.fc41
3.6.2-201.fc41
1
ruby
3.3.4-11.fc41
3.3.4-12.fc41
1
rubygem-mustermann
1.1.1-11.fc40
1.1.1-12.fc41
1
rubygem-rack
1:2.2.4-5.fc40
1:2.2.4-6.fc41
1
python3-pip
24.1.1-1.fc41
24.1.1-2.fc41
1
rubygem-ffi
1.15.5-10.fc40
1.15.5-11.fc41
1
python3-setuptools
69.2.0-6.fc41
69.2.0-7.fc41
1
rubygem-backports
3.23.0-5.fc40
3.23.0-6.fc41
1
rubygem-rexml
3.2.8-11.fc41
3.2.8-12.fc41
1
python3
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
1
rubygem-rack-test
1.1.0-9.fc40
1.1.0-10.fc41
1
ruby-devel
3.3.4-11.fc41
3.3.4-12.fc41
1
sbd
1.5.2-1.fc40.2
1.5.2-1.fc41.3
1
fence-agents-common
4.15.0-1.fc41
4.15.0-2.fc41
1
resource-agents
4.14.0-1.fc41
4.14.0-2.fc41
1
rubygem-json
2.7.2-200.fc41
2.7.2-201.fc41
1
tar
2:1.35-3.fc40
2:1.35-4.fc41
1
corosynclib-devel
3.1.8-3.fc40
3.1.8-4.fc41
1
corosync-qdevice-devel
3.0.3-5.fc40
3.0.3-6.fc41
1
python3-devel
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
1
nss-tools
3.101.0-3.fc41
3.101.0-4.fc41
1
make
1:4.4.1-6.fc40
1:4.4.1-8.fc41
1
python3-pyparsing
3.1.2-6.fc41
3.1.2-7.fc41
1
diffstat
1.66-1.fc40
1.66-2.fc41
1
coreutils
9.5-5.fc41
9.5-7.fc41
1
python3-setuptools_scm
8.0.4-5.fc41
8.0.4-6.fc41
1
python3-wheel
1:0.43.0-3.fc41
1:0.43.0-4.fc41
1
booth
1.2-1.fc41
1.2-2.fc41
1
python3-pycurl
7.45.3-3.fc41
7.45.3-4.fc41
1
libappstream-glib
0.8.3-1.fc41
0.8.3-2.fc41
1
rubygem-rack-protection
3.0.5-4.fc40
3.0.5-5.fc41
1
systemd
256.2-1.fc41
256.2-16.fc41
1
rubygem-tilt
2.2.0-2.fc40
2.2.0-3.fc41
1
rubygem-childprocess
4.1.0-8.fc40
4.1.0-9.fc41
1
rubygem-sinatra
1:3.0.5-4.fc40
1:3.0.5-5.fc41
1
nodejs-npm
1:10.8.1-1.22.4.1.1.fc41
1:10.8.1-1.22.4.1.2.fc41
1
python3-cryptography
42.0.8-6.fc41
42.0.8-7.fc41
1
rubygem-ethon
0.15.0-7.fc40
0.15.0-8.fc41
1
python3-dateutil
1:2.8.2-15.fc41
1:2.8.2-16.fc41
1
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
2
rubypick
1.1.1-20.fc40
1.1.1-21.fc41
2
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
2
python-rpm-macros
3.13-2.fc41
3.13-3.fc41
2
libxslt-devel
1.1.42-1.fc41
1.1.42-2.fc41
2
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
2
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
2
python3-packaging
24.1-1.fc41
24.1-2.fc41
2
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
2
libacl
2.3.2-1.fc40
2.3.2-2.fc41
2
systemd-libs
256.2-1.fc41
256.2-16.fc41
2
json-glib
1.9.2-1.fc41
1.9.2-2.fc41
2
nodejs
1:22.4.1-1.fc41
1:22.4.1-2.fc41
2
libcurl
8.8.0-2.fc41
8.8.0-3.fc41
2
libqb
2.0.8-4.fc40
2.0.8-5.fc41
2
bash
5.2.26-3.fc40
5.2.26-4.fc41
2
python3-typing-extensions
4.12.2-2.fc41
4.12.2-3.fc41
2
libaio
0.3.111-19.fc40
0.3.111-20.fc41
2
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
2
less
643-4.fc40
643-5.fc41
2
nspr
4.35.0-26.fc41
4.35.0-27.fc41
2
tzdata
2024a-8.fc41
2024a-9.fc41
2
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
2
libtool-ltdl-devel
2.4.7-11.fc41
2.4.7-12.fc41
2
expat
2.6.2-1.fc41
2.6.2-2.fc41
2
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
2
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
2
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
2
setup
2.15.0-4.fc41
2.15.0-5.fc41
2
libattr
2.5.2-3.fc40
2.5.2-4.fc41
2
openssh-clients
9.6p1-1.fc41.13
9.6p1-1.fc41.14
2
rubygem-nio4r
2.6.1-3.fc40
2.6.1-4.fc41
2
gawk
5.3.0-3.fc40
5.3.0-4.fc41
2
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
2
hostname
3.23-12.fc40
3.23-13.fc41
2
nss
3.101.0-3.fc41
3.101.0-4.fc41
2
grep
3.11-8.fc41
3.11-9.fc41
2
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
2
gdk-pixbuf2
2.42.12-1.fc41
2.42.12-6.fc41
2
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
2
systemd-rpm-macros
256.2-1.fc41
256.2-16.fc41
2
booth-core
1.2-1.fc41
1.2-2.fc41
2
rubygem-power_assert
2.0.3-204.fc40
2.0.3-205.fc41
2
python3-pexpect
4.9.0-5.fc41
4.9.0-6.fc41
2
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
2
libxml2-devel
2.12.8-1.fc41
2.12.8-2.fc41
2
dbus
1:1.14.10-3.fc40
1:1.14.10-4.fc41
2
libcap
2.70-2.fc41
2.70-4.fc41
2
libmount
2.40.2-1.fc41
2.40.2-4.fc41
2
iproute
6.8.0-3.fc41
6.8.0-5.fc41
2
libqb-devel
2.0.8-4.fc40
2.0.8-5.fc41
2
systemd-pam
256.2-1.fc41
256.2-16.fc41
2
ruby-libs
3.3.4-11.fc41
3.3.4-12.fc41
2
corosynclib
3.1.8-3.fc40
3.1.8-4.fc41
2
bzip2-devel
1.0.8-18.fc40
1.0.8-19.fc41
2
sed
4.9-1.fc40
4.9-3.fc41
2
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
2
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
2
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
2
libffi
3.4.6-1.fc41
3.4.6-2.fc41
2
python3-rpm-generators
14-10.fc40
14-11.fc41
2
nss-util
3.101.0-3.fc41
3.101.0-4.fc41
2
libuuid-devel
2.40.2-1.fc41
2.40.2-4.fc41
2
libxslt
1.1.42-1.fc41
1.1.42-2.fc41
2
procps-ng
4.0.4-3.fc40
4.0.4-4.fc41
2
net-tools
2.0-0.69.20160912...
2.0-0.71.20160912...
2
libselinux
3.7-3.fc41
3.7-5.fc41
2
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
2
coreutils-common
9.5-5.fc41
9.5-7.fc41
2
gnutls-devel
3.8.6-2.fc41
3.8.6-3.fc41
2
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
2
booth-site
1.2-1.fc41
1.2-2.fc41
2
psmisc
23.7-1.fc41
23.7-3.fc41
2
python3-six
1.16.0-22.fc41
1.16.0-23.fc41
2
xfsprogs
6.8.0-2.fc41
6.9.0-1.fc41
2
lvm2
2.03.25-2.fc41
2.03.25-4.fc41
2
pcre2
10.44-1.fc41
10.44-1.fc41.1
2
pyproject-rpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
2
e2fsprogs
1.47.1-1.fc41
1.47.1-3.fc41
2
libtirpc
1.3.4-1.rc3.fc41
1.3.4-1.rc3.fc41.1
2
rubygems
3.5.11-11.fc41
3.5.11-12.fc41
2
nfs-utils
1:2.6.4-0.rc6.fc41
1:2.6.4-0.rc6.fc41.2
2
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
2
dbus-devel
1:1.14.10-3.fc40
1:1.14.10-4.fc41
2
python3-rpm-macros
3.13-2.fc41
3.13-3.fc41
2
authselect
1.5.0-6.fc41
1.5.0-7.fc41
2
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
2
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
2
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
2
python3-cffi
1.16.0-5.fc41
1.16.0-6.fc41
2
libseccomp
2.5.5-1.fc41
2.5.5-2.fc41
2
libtasn1-devel
4.19.0-6.fc40
4.19.0-9.fc41
3
libselinux-devel
3.7-3.fc41
3.7-5.fc41
3
libbpf
2:1.4.3-1.fc41
2:1.4.3-2.fc41
3
popt
1.19-6.fc40
1.19-7.fc41
3
libjpeg-turbo
3.0.2-2.fc41
3.0.2-3.fc41
3
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
3
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
3
libzstd-devel
1.5.6-1.fc41
1.5.6-2.fc41
3
gssproxy
0.9.2-3.fc40
0.9.2-4.fc41
3
basesystem
11-20.fc40
11-21.fc41
3
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
3
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
3
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
3
p11-kit
0.25.5-2.fc41
0.25.5-3.fc41
3
gnutls-c++
3.8.6-2.fc41
3.8.6-3.fc41
3
rpcbind
1.2.6-4.rc3.fc41
1.2.6-5.rc3.fc41.1
3
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
3
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
3
libfido2
1.15.0-1.fc41
1.15.0-2.fc41
3
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
3
fuse3-libs
3.16.2-3.fc40
3.16.2-4.fc41
3
p11-kit-devel
0.25.5-2.fc41
0.25.5-3.fc41
3
libb2
0.98.1-11.fc40
0.98.1-12.fc41
3
keyutils
1.6.3-3.fc40
1.6.3-4.fc41
3
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
3
inih
58-1.fc40
58-2.fc41
3
libffi-devel
3.4.6-1.fc41
3.4.6-2.fc41
3
filesystem
3.18-9.fc41
3.18-23.fc41
3
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
3
cmake-filesystem
3.28.3-6.fc41
3.28.3-7.fc41
3
zlib-ng-compat-devel
2.1.7-1.fc41
2.1.7-2.fc41
3
openssh
9.6p1-1.fc41.13
9.6p1-1.fc41.14
3
libevent
2.1.12-13.fc41
2.1.12-14.fc41
3
device-mapper-event-libs
1.02.199-2.fc41
1.02.199-4.fc41
3
nodejs-libs
1:22.4.1-1.fc41
1:22.4.1-2.fc41
3
xz-devel
1:5.6.2-1.fc41
1:5.6.2-2.fc41
3
crypto-policies-scripts
20240717-1.git154fd4e....
20240717-2.git154fd4e....
3
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
3
xml-common
0.6.3-64.fc41
0.6.3-65.fc41
3
sysprof-capture-devel
47~alpha-1.fc41
47~alpha-2.fc41
3
p11-kit-trust
0.25.5-2.fc41
0.25.5-3.fc41
3
ruby-default-gems
3.3.4-11.fc41
3.3.4-12.fc41
3
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
3
libmount-devel
2.40.2-1.fc41
2.40.2-4.fc41
3
libss
1.47.1-1.fc41
1.47.1-3.fc41
3
dbus-libs
1:1.14.10-3.fc40
1:1.14.10-4.fc41
3
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
3
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
3
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
3
automake
1.16.5-16.fc40
1.16.5-17.fc41
3
nss-softokn
3.101.0-3.fc41
3.101.0-4.fc41
3
lz4-libs
1.9.4-6.fc40
1.9.4-7.fc41
3
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
3
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
3
kmod
31-5.fc40
31-7.fc41
3
dbus-broker
36-2.fc41
36-4.fc41
3
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
3
rubygem-psych
5.1.2-11.fc41
5.1.2-12.fc41
3
libmnl
1.0.5-5.fc40
1.0.5-6.fc41
3
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
3
shared-mime-info
2.3-5.fc41
2.3-6.fc41
3
brotli-devel
1.1.0-4.fc41
1.1.0-5.fc41
3
device-mapper-persistent-data
1.0.12-1.fc41
1.0.12-3.fc41
3
libsepol
3.7-1.fc41
3.7-2.fc41
3
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
3
e2fsprogs-libs
1.47.1-1.fc41
1.47.1-3.fc41
3
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
3
libuv
1:1.48.0-1.fc40
1:1.48.0-2.fc41
3
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
3
pcre2-devel
10.44-1.fc41
10.44-1.fc41.1
3
nettle-devel
3.10-2.fc41
3.10-3.fc41
3
crypto-policies
20240717-1.git154fd4e....
20240717-2.git154fd4e....
3
openldap
2.6.8-3.fc41
2.6.8-4.fc41
3
quota
1:4.09-5.fc40
1:4.09-6.fc41
3
lvm2-libs
2.03.25-2.fc41
2.03.25-4.fc41
3
userspace-rcu
0.14.0-4.fc40
0.14.0-5.fc41
3
python3-ptyprocess
0.7.0-8.fc41
0.7.0-9.fc41
3
libutempter
1.2.1-14.fc41
1.2.1-15.fc41
3
device-mapper-libs
1.02.199-2.fc41
1.02.199-4.fc41
3
libnfsidmap
1:2.6.4-0.rc6.fc41
1:2.6.4-0.rc6.fc41.2
3
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
3
readline
8.2-8.fc40
8.2-9.fc41
3
nss-sysinit
3.101.0-3.fc41
3.101.0-4.fc41
3
libedit
3.1-51.20240517cv...
3.1-52.20240517cv...
3
libpng
2:1.6.40-3.fc40
2:1.6.40-4.fc41
3
gnutls-dane
3.8.6-2.fc41
3.8.6-3.fc41
3
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
3
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
3
rpm
4.19.92-2.fc41
4.19.92-5.fc41
3
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
3
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
3
python3-pycparser
2.20-17.fc41
2.20-18.fc41
3
libgpg-error-devel
1.50-1.fc41
1.50-2.fc41
3
gnutls
3.8.6-2.fc41
3.8.6-3.fc41
3
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
3
libidn2-devel
2.3.7-1.fc40
2.3.7-2.fc41
3
debugedit
5.0-16.fc41
5.0-17.fc41
4
libblkid-devel
2.40.2-1.fc41
2.40.2-4.fc41
4
perl-Class-Struct
0.68-509.fc41
0.68-510.fc41
4
device-mapper
1.02.199-2.fc41
1.02.199-4.fc41
4
libref_array
0.1.5-56.fc40
0.1.5-57.fc41
4
unzip
6.0-63.fc40
6.0-64.fc41
4
alternatives
1.28-1.fc41
1.28-3.fc41
4
perl-File-Path
2.18-510.fc41
2.18-511.fc41
4
quota-nls
1:4.09-5.fc40
1:4.09-6.fc41
4
brotli
1.1.0-4.fc41
1.1.0-5.fc41
4
libini_config
1.3.1-56.fc40
1.3.1-57.fc41
4
pcre2-utf32
10.44-1.fc41
10.44-1.fc41.1
4
rubygem-io-console
0.7.1-11.fc41
0.7.1-12.fc41
4
libsemanage
3.7-1.fc41
3.7-2.fc41
4
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
4
perl-Thread-Queue
3.14-510.fc41
3.14-511.fc41
4
patch
2.7.6-24.fc40
2.7.6-25.fc41
4
perl-interpreter
4:5.40.0-509.fc41
4:5.40.0-510.fc41
4
perl-constant
1.33-511.fc41
1.33-512.fc41
4
libgpg-error
1.50-1.fc41
1.50-2.fc41
4
device-mapper-event
1.02.199-2.fc41
1.02.199-4.fc41
4
binutils
2.42.50-14.fc41
2.42.50-20.fc41
4
python3-ply
3.11-24.fc41
3.11-25.fc41
4
perl-IO
1.55-509.fc41
1.55-510.fc41
4
elfutils
0.191-7.fc41
0.191-8.fc41
4
gzip
1.13-1.fc40
1.13-2.fc41
4
pcre2-utf16
10.44-1.fc41
10.44-1.fc41.1
4
curl
8.8.0-2.fc41
8.8.0-3.fc41
4
perl-File-stat
1.14-509.fc41
1.14-510.fc41
4
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
4
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
4
perl-libs
4:5.40.0-509.fc41
4:5.40.0-510.fc41
4
libsepol-devel
3.7-1.fc41
3.7-2.fc41
4
perl-File-Basename
2.86-509.fc41
2.86-510.fc41
4
perl-PathTools
3.91-510.fc41
3.91-511.fc41
4
nss-softokn-freebl
3.101.0-3.fc41
3.101.0-4.fc41
4
libunistring
1.1-7.fc41
1.1-8.fc41
4
file
5.45-6.fc41
5.45-7.fc41
4
gdb-minimal
14.2-14.fc41
14.2-15.fc41
4
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
4
libtasn1-tools
4.19.0-6.fc40
4.19.0-9.fc41
4
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
4
cpio
2.15-1.fc40
2.15-2.fc41
4
perl-Errno
1.38-509.fc41
1.38-510.fc41
4
libverto-libev
0.3.2-8.fc40
0.3.2-9.fc41
4
libcbor
0.11.0-1.fc40
0.11.0-2.fc41
4
nettle
3.10-2.fc41
3.10-3.fc41
4
perl-threads
1:2.40-510.fc41
1:2.40-511.fc41
4
perl-Carp
1.54-510.fc41
1.54-511.fc41
4
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
4
libverto
0.3.2-8.fc40
0.3.2-9.fc41
4
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
4
dbus-common
1:1.14.10-3.fc40
1:1.14.10-4.fc41
4
perl-Exporter
5.78-510.fc41
5.78-511.fc41
4
perl-Getopt-Long
1:2.58-1.fc41
1:2.58-2.fc41
4
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
4
autoconf
2.72-2.fc41
2.72-3.fc41
4
zstd
1.5.6-1.fc41
1.5.6-2.fc41
4
gmp-devel
1:6.3.0-1.fc41
1:6.3.0-2.fc41
4
diffutils
3.10-5.fc40
3.10-6.fc41
4
libyaml
0.2.5-14.fc40
0.2.5-15.fc41
4
corosync
3.1.8-3.fc40
3.1.8-4.fc41
4
perl-DynaLoader
1.56-509.fc41
1.56-510.fc41
B
libcollection
0.7.0-56.fc40
0.7.0-57.fc41
B
libnozzle1
1.29-1.fc41
1.29-2.fc41
B
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
B
perl-threads-shared
1.69-510.fc41
1.69-511.fc41
B
perl-locale
1.12-509.fc41
1.12-510.fc41
B
perl-Socket
4:2.038-510.fc41
4:2.038-511.fc41
B
perl-POSIX
2.20-509.fc41
2.20-510.fc41
B
perl-Digest-MD5
2.59-4.fc41
2.59-5.fc41
B
perl-Encode
4:3.21-510.fc41
4:3.21-511.fc41
B
libknet1
1.29-1.fc41
1.29-2.fc41
B
perl-IPC-Open3
1.22-509.fc41
1.22-510.fc41
B
perl-URI
5.28-1.fc41
5.28-2.fc41
B
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
B
lua-srpm-macros
1-13.fc40
1-14.fc41
B
gmp-c++
1:6.3.0-1.fc41
1:6.3.0-2.fc41
B
perl-vars
1.05-509.fc41
1.05-510.fc41
B
gc
8.2.6-1.fc41
perl-Time-Local
2:1.350-510.fc41
2:1.350-511.fc41
B
jansson
2.13.1-9.fc40
2.13.1-10.fc41
B
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
B
gnat-srpm-macros
6-5.fc40
6-6.fc41
B
perl-Net-SSLeay
1.94-5.fc41
1.94-6.fc41
B
perl-Pod-Simple
1:3.45-510.fc41
1:3.45-511.fc41
B
python3-psutil
5.9.8-3.fc41
5.9.8-4.fc41
B
libev
4.33-11.fc40
4.33-12.fc41
B
openblas-srpm-macros
2-17.fc41
2-18.fc41
B
perl-base
2.27-509.fc41
2.27-510.fc41
B
perl-B
1.89-509.fc41
1.89-510.fc41
B
libknet1-crypto-nss-plugin
1.29-1.fc41
1.29-2.fc41
B
perl-Mozilla-CA
20240313-1.fc41
20240313-2.fc41
B
emacs-filesystem
1:30.0-2.fc41
1:30.0-3.fc41
B
groff-base
1.23.0-6.fc40
1.23.0-7.fc41
B
perl-mro
1.29-509.fc41
1.29-510.fc41
B
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
B
perl-FileHandle
2.05-509.fc41
2.05-510.fc41
B
file-libs
5.45-6.fc41
5.45-7.fc41
B
perl-Text-Tabs+Wrap
2024.001-510.fc41
2024.001-511.fc41
B
perl-parent
1:0.241-510.fc41
1:0.241-511.fc41
B
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
B
perl-Pod-Usage
4:2.03-510.fc41
4:2.03-511.fc41
B
zip
3.0-40.fc40
3.0-41.fc41
B
guile30
3.0.9-1.fc41
ansible-srpm-macros
1-15.fc41
1-16.fc41
B
perl-libnet
3.15-511.fc41
3.15-512.fc41
B
perl-MIME-Base64
3.16-510.fc41
3.16-511.fc41
B
perl-AutoLoader
5.74-509.fc41
5.74-510.fc41
B
perl-File-Temp
1:0.231.100-510.fc41
1:0.231.100-511.fc41
B
ed
1.20.2-1.fc41
1.20.2-2.fc41
B
libbasicobjects
0.1.1-56.fc40
0.1.1-57.fc41
B
perl-Scalar-List-Utils
5:1.63-510.fc41
5:1.63-511.fc41
B
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
B
m4
1.4.19-9.fc40
1.4.19-10.fc41
B
perl-Fcntl
1.18-509.fc41
1.18-510.fc41
B
perl-Symbol
1.09-509.fc41
1.09-510.fc41
B
perl-File-Find
1.44-509.fc41
1.44-510.fc41
B
elfutils-libs
0.191-7.fc41
0.191-8.fc41
B
perl-SelectSaver
1.02-509.fc41
1.02-510.fc41
B
libpath_utils
0.2.1-56.fc40
0.2.1-57.fc41
B
perl-HTTP-Tiny
0.088-511.fc41
0.088-512.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
ocaml-srpm-macros
10-2.fc41
10-3.fc41
B
perl-Term-ANSIColor
5.01-511.fc41
5.01-512.fc41
B
perl-File-Compare
1.100.800-509.fc41
1.100.800-510.fc41
B
perl-File-Copy
2.41-509.fc41
2.41-510.fc41
B
perl-overloading
0.02-509.fc41
0.02-510.fc41
B
qt5-srpm-macros
5.15.14-2.fc41
5.15.14-3.fc41
B
perl-Data-Dumper
2.189-511.fc41
2.189-512.fc41
B
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
B
ncurses
6.4-12.20240127.fc40
6.5-2.20240629.fc41
B
perl-Term-Cap
1.18-510.fc41
1.18-511.fc41
B
zig-srpm-macros
1-2.fc40
1-3.fc41
B
perl-TimeDate
1:2.33-14.fc40
1:2.33-15.fc41
B
perl-Storable
1:3.32-510.fc41
1:3.32-511.fc41
B
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
B
perl-if
0.61.000-509.fc41
0.61.000-510.fc41
B
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
B
dwz
0.15-6.fc40
0.15-7.fc41
B
perl-overload
1.37-509.fc41
1.37-510.fc41
B
efi-srpm-macros
5-11.fc40
5-12.fc41
B
which
2.21-41.fc40
2.21-42.fc41
B
perl-Digest
1.20-510.fc41
1.20-511.fc41
B
perl-Pod-Escapes
1:1.07-510.fc41
1:1.07-511.fc41
B
perl-Pod-Perldoc
3.28.01-511.fc41
3.28.01-512.fc41
B
perl-podlators
1:6.0.2-1.fc41
1:6.0.2-2.fc41
B
perl-IO-Socket-IP
0.42-511.fc41
0.42-512.fc41
B
perl-srpm-macros
1-55.fc41
1-56.fc41
B
perl-IO-Socket-SSL
2.088-1.fc41
2.088-2.fc41
B
protobuf-c
1.5.0-3.fc40
1.5.0-4.fc41
B
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
B
perl-Getopt-Std
1.14-509.fc41
1.14-510.fc41
B
perl-Text-ParseWords
3.31-510.fc41
3.31-511.fc41
B
qt6-srpm-macros
6.7.2-2.fc41
6.7.2-3.fc41
B
2024-07-23 12:23:44
Package dependencies resolved successfuly
2024-07-23 11:47:09
Package resolution failed
  • Problem: conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272217
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272217
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272217
  • Problem: package booth-1.2-2.fc41.x86_64 from primary-f41-build-6272217 requires booth-site, but none of the providers can be installed
    - package booth-site-1.2-2.fc41.noarch from primary-f41-build-6272217 requires resource-agents, but none of the providers can be installed
    - conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272217
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272217
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272217
2024-07-23 11:17:07
Package resolution failed
  • Problem: package booth-1.2-2.fc41.x86_64 from primary-f41-build-6272203 requires booth-site, but none of the providers can be installed
    - package booth-site-1.2-2.fc41.noarch from primary-f41-build-6272203 requires resource-agents, but none of the providers can be installed
    - conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272203
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272203
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272203
  • Problem: conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272203
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272203
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272203
2024-07-23 10:47:22
Package resolution failed
  • Problem: conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272169
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272169
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272169
  • Problem: package booth-1.2-2.fc41.x86_64 from primary-f41-build-6272169 requires booth-site, but none of the providers can be installed
    - package booth-site-1.2-2.fc41.noarch from primary-f41-build-6272169 requires resource-agents, but none of the providers can be installed
    - conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272169
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272169
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272169
2024-07-23 10:13:08
Package resolution failed
  • Problem: conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272048
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272048
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272048
  • Problem: package booth-1.2-2.fc41.x86_64 from primary-f41-build-6272048 requires booth-site, but none of the providers can be installed
    - package booth-site-1.2-2.fc41.noarch from primary-f41-build-6272048 requires resource-agents, but none of the providers can be installed
    - conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272048
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272048
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6272048
2024-07-23 09:11:19
Package resolution failed
  • Problem: conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271702
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271702
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271702
  • Problem: package booth-1.2-2.fc41.x86_64 from primary-f41-build-6271702 requires booth-site, but none of the providers can be installed
    - package booth-site-1.2-2.fc41.noarch from primary-f41-build-6271702 requires resource-agents, but none of the providers can be installed
    - conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271702
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271702
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271702
2024-07-23 08:37:26
Package resolution failed
  • Problem: conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271588
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271588
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271588
  • Problem: package booth-1.2-2.fc41.x86_64 from primary-f41-build-6271588 requires booth-site, but none of the providers can be installed
    - package booth-site-1.2-2.fc41.noarch from primary-f41-build-6271588 requires resource-agents, but none of the providers can be installed
    - conflicting requests
    - nothing provides /sbin/mount.nfs needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271588
    - nothing provides /sbin/mount.nfs4 needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271588
    - nothing provides /sbin/rpc.statd needed by resource-agents-4.14.0-1.fc41.1.x86_64 from primary-f41-build-6271588
Previous history